Comply with the requirements for El Capitan if I have a Mac Mini MTN. Lion and 2 GB of memory running with a 2.4 GHz Core 2 Duo?

Comply with the requirements for El Capitan if I have a Mac Mini MTN. Lion and 2 GB of memory running with a 2.4 GHz Core 2 Duo and 1.07 GHz and 3 MB of L2 Cache bus speed? Recommend - install you more memory and if so, why?

Advertisement

1. Yes.

2. Yes. Any newer version of Mac OS X 10.6.8 is likely to be sluggish on only 2 GB of RAM.

(141471)

Tags: Mac OS & System Software

Similar Questions

  • What is the hardware configuration required for El Capitan?

    Where can I find a list of the hardware requirements for El Capitan?

    OS X El Capitan - technical specifications

  • What is the recommended for El Capitan recovery process?

    What is the recommended for El Capitan recovery process?

    I just upgraded directly from Mountain Lion, and I see that my recovery disc has disappeared.  My recovery disk wizard is only good for Lion and Mountain Lion.  I searched Apple.com and found a complicated process by which I could use the Console and create a bootdisk with the option reinstall, but I can't believe that this is the recommended option for a common user?

    So is time machine bygones?  I noticed that it is dimmed in the Menu bar?

    Certainly, you can restore El Capitan as you would with any other version of OS X - using the HD Recovery. I have no idea why your Recovery HD disappeared. Usually this would cause by user error. However, you can create a standalone install OS X on a USB FlashDrive for emergency use. This has been an option because at least Mavericks:

    Do your own installation of El Capitan using the El Capitan tool flash drive:

    You can create an installer of flash of El Capitan via the Terminal drive. El Capitan has its own manufacturer Installer integrated that you use via the Terminal:

    You'll need a freshly partitioned and formatted at least 8GBs. USB flash drive leave the name of the flash drive on the system by default, "Untitled." Do not change this name. Wait as the full process that will take some time.

    Open the Terminal in the Utilities folder. Copy and paste the following line in its entirety in the Terminal window.

    sudo/Applications/Install\ OS\ El\ Capitan.app/Contents/Resources/createinstallmedia--volume/Volumes/Untitled--applicationpath X\ "/ Applications/install OS X El Capitan.app.

    Press RETURN, enter the admin password (will not resonate to the window) then press RETURN again.

    You must have setup in your Applications folder or change the paths in the command line above.

    You can do the same thing for Yosemite by making the appropriate substitute for the installer in the above command line:

    Make your own Yosemite flash Installer drive using the tool of Yosemite:

    You can create an installer of the Yosemite via the Terminal flash drive. Yosemite has its own manufacturer Installer integrated that you use via the Terminal:

    You'll need a freshly partitioned and formatted at least 8GBs. USB flash drive leave the name of the flash drive on the system by default, "Untitled." Do not change this name. Wait as the full process that will take some time.

    Open the Terminal in the Utilities folder. Copy and paste the following line in its entirety in the Terminal window.

    sudo/Applications/Install\ OS\ Yosemite.app/Contents/Resources/createinstallmedia--volume/Volumes/Untitled--applicationpath/Applications/Install\ OS\ Yosemite.app X\ X\

    Press RETURN, enter the admin password (will not resonate to the window) then press RETURN again.

    You must have setup in your Applications folder or change the paths in the command line above.

    In addition, to Yosemite and earlier you can try using DiskMaker X.

  • The settings saved on this computer does not meet the requirements for the network

    My old laptop connects fine but my other not.  When I go to connect to the network, it says "the settings saved on this computer does not match the requirements for the network."

    Hello Tazdmx83,

    Thanks for posting on Microsoft answers Community Forums.

    This problem usually occurs on wireless network connections. I suggest that you turn off any wireless security feature by following the steps below.

    1. click on start and control access panel.

    2. double-click on network connections

    3. right click on the wireless adapter and select Properties.

    4. Select wireless networks, click the name of your wireless network and choose Properties.

    5. in network authentication, select open to disable wireless security.

    6. Please try to connect.

    If the problem persists, I suggest that you remove the connection and re-create the wireless network connections. The following Web site can help you on the creation of the wireless connection.

    http://windowshelp.Microsoft.com/Windows/en-us/help/297fa2dc-B20B-4327-B673-707a968c86801033.mspx

    Important note: Microsoft provides third-party contact information to help you find technical support. These details may change without notice. Microsoft does not guarantee the accuracy of this third-party contact information.

    If the problem persists, I suggest you reinstall the driver of card wireless network and Re-create the connection.

    Remove the driver for the card
    ========================

    1. click on start. In the start search box type "devmgmt.msc", and then press ENTER.
    2. expand "Network adapters", double-click the entry for the wireless network device.
    3. click on the "Driver" tab, click "Uninstall".
    4. click on start. In the start search box type "appwiz.cpl", and then press ENTER.
    5 remove the entries related to the wireless network adapter.

    Reinstall the driver with your CD of drivers on the manufacturer's Web site. After installation, create the connection.

    Also access the link and try to follow the steps in troubleshooting network related issues on Vista-based computer:

    http://windowshelp.Microsoft.com/Windows/en-us/help/33307acf-0698-41ba-B014-ea0a2eb8d0a81033.mspx

    It will be useful.

    Thank you and best regards,

    Srinivas

    Microsoft Answers Support Engineer

    Visit our Microsoft answers feedback Forum and let us know what you think

  • The requirements for the universal Clipboard not correct?

    Hello

    The requirements for the universal Clipboard for iMac is not correct. It should work on my iMac mid 2011, but it doesn't. It works on my Macbook Air mid-2013, so I know it works in general.

    You do not discuss Apple in these forums, we are all users like you.

    If you have any questions please ask, however if you have any comments for Apple please leave at www.apple.com/feedback.

  • where the requirements for the current download? This used to be posted prominently.

    where the requirements for the current download? This used to be posted prominently.

    See:

    You can find the full version of the latest version of Firefox 24.0 in all languages and for all systems operating here:

  • During the installation of Firefox 4 beta, he told me that it does not work on my Mac. When I go to system requirements, need a page for Firefox3.6 requirements. Where can I find the requirements for the beta?

    The link to the minimum configuration for Firefox 4 beta takes you to a page that gives you the requirements for Firefox 3.6 instead. I guess that the requirements for the beta are different, that I can't seem to install the beta on my Mac. Where can I find the beta version of system requirements?

    Firefox 4 will not work on the Mac PPC, for Mac it needs the Intel processor. There is an accumulation of third parties based on Firefox 4 beta, which should work on Mac PPC, for details, see http://www.floodgap.com/software/tenfourfox/

  • Can I disable the requirement for a password at startup in Vista?

    Can I disable the requirement for a password at startup in vista?

    Hello

    This should help you:

    "How to Log on automatically on startup of Vista '

    http://www.Vistax64.com/tutorials/66966-logon-automatically.html

    See you soon.

  • What are the requirement for the installation of TMS on VMware and a more stable version of the same thing

    Hi all

    What are the requirement for the installation of TMS on VMware.

    CPU, Windows 2008R2 and VMware platform. Please let me know the role of these servers

    You can see here the fact sheet VM:

    Virtualization Cisco TelePresence Management Suite

    More specific information such as the OS and versions can be found in the installation guides:

    TMS installation guides

  • What are the requirements for vCenter Server 5?

    What are the requirements for vCenter Server 5?  Specifically, I'm looking at the vCenter Server Appliance but it is set to 8 GB of RAM.  I hope to run it on a lab at home that has only 8 GB etc. total RAM.

    The system requirements are here - http://pubs.vmware.com/vsphere-50/topic/com.vmware.ICbase/PDF/vsphere-esxi-vcenter-server-50-installation-setup-guide.pdf

  • What are the requirements for Dreamweaver?

    What are the requirements for Dreamweaver? The link is broken

    http://www.Adobe.com/products/Dreamweaver/tech-specs.html

    Works for me...

    Mylenium

  • Have a Mac mini end of 2012 OSX elcapitan cannot use airdrop with my iPad air2 and mini iPad and iPhone 5, while the iPad and iPhone work fine with airdrop.  Can anyone help?

    Hello

    I have a mac mini end of 2012, air2 Ipad, mini iPad and iPhone 5.  I have a problem: while I can use airdrop between iPad and iPhone, I can't use airdrop

    between mini mac and other devices that I own and vice versa.  Can someone help me?

    Thanks Vincenzo

    Mini PS mac is updated with OSX El Capitan

    The Mac sees the iOS devices in AirDrop?

    IOS devices see the mac in AirDrop?

    It worked before?

    Have you put off, then back on your router?

  • Currently using iMac 2007 Yosemite 10.10.5 with 2 GB 667 mhz ddr 2 with 2.4 ghz core 2 duo with intel that I should upg at El Capitan

    Currently using iMac 2007 Yosemite 10.10.5 with 2 GB 667 mhz ddr 2 with 2.4 ghz core 2 duo with intel that I should upg at El Capitan.  Very slow system.  This improvement will speed up?

    In my opinion, unless you upgrade the RAM 6 GB. You can get a kit of RAM 6 GB OWC (www.macsales.com) or you can get a DIMM 4 GB + 2 GB of Crucial (direct purchase) and update the RAM. Your machine likely a 2x1GB DIMMS installed, however if she doesn't 1x2GB DIMM installed everything you need is a 4 GB DIMMS. Once you upgrade the RAM, then you can upgrade to El Capitan, when you upgrade, I think you'll be an improvement in performance. Although technically El Capitan (and Yosemite) will run on 2 GB, the user experience should be quite poor.

    Good luck.

  • I need to contact ADOBE customer service, I just bought adobe photoshop and elements for windows first, but I have a Mac. Can I change the purchase? Thank you. Mauro

    I need to contact ADOBE customer service, I just bought adobe photoshop and elements for windows first, but I have a Mac. Can I change the purchase? Thank you. Mauro

    To the link below, click on the still need help? option in the blue box below and choose the option to chat or by phone...

    Make sure that you are logged on the Adobe site, having cookies enabled, clearing your cookie cache.  If it fails to connect, try to use another browser.

    Get help from cat with orders, refunds and exchanges (non - CC)

    http://helpx.Adobe.com/x-productkb/global/service-b.html ( http://adobe.ly/1d3k3a5 )

  • I bought Photoshop elements14 & first elements14, the download was for windows only. I have a Mac. What now?

    I bought Photoshop elements14 & first elements14, the download was for windows only. I have a Mac. What now?

    Please contact support and ask them to exchange your purchase for the right platform version/license.

    To the link below, click on the still need help? option in the blue box below and choose the option to chat or by phone...
    Make sure that you are logged on the Adobe site, having cookies enabled, clearing your cookie cache.  If it fails to connect, try to use another browser.

    Get help from cat with orders, refunds and exchanges (non - CC)
    http://helpx.Adobe.com/x-productkb/global/service-b.html ( http://adobe.ly/1d3k3a5 )

Maybe you are looking for